# Account Invoice Transmit Method Substitution Rule

Sometimes a transmission method defined by default for the partner is not applicable. For example, when the transmission method is e-mail and the partner’s e-mail is not set. This addon allows you to define substitution rules when an invoice matches certain criteria.

This module can also be used when it is not easy to define the partner’s preference for the transmission method or the partner’s preference is not legally permitted. For example, in some countries, invoices with payment direct debit method must be sent to the customer by post.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

To use this module, you need to:

1. Go to Accounting > Configuration > Management > Transmit Method Substitution Rules
2. Create a transmit substitution rule
   - Add a domain to indicate when the substitution must happen
   - Add a transmit method that will be set if an invoice match the domain at creation

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- ACSONE SA/NV

### Contributors

- Souheil Bejaoui <souheil.bejaoui@acsone.eu>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-invoicing project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.